{
  "name": "@push.rocks/smartstream",
  "version": "2.0.4",
  "private": false,
  "description": "simplifies access to node streams",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild)"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/smartstream.git"
  },
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/smartstream/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/smartstream#README",
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.66",
    "@gitzone/tsrun": "^1.2.42",
    "@gitzone/tstest": "^1.0.74",
    "@push.rocks/smartfile": "^10.0.28",
    "@push.rocks/tapbundle": "^5.0.3"
  },
  "dependencies": {
    "@push.rocks/smartpromise": "^4.0.3",
    "@push.rocks/smartrx": "^3.0.3",
    "@types/from2": "^2.3.2",
    "@types/through2": "^2.0.38",
    "from2": "^2.3.0",
    "through2": "^4.0.2"
  },
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
